<template>
  <q-btn
    flat
    dense
    round
    aria-label="more"
    icon="logout"
    color="black"
    @click.native="legoutcheck()"
  >
   
  </q-btn>
</template>

<script>
module.exports = {
  data () {
    return {
      
    }
  },
  computed: {

  },
  methods: {
    async legoutcheck(){
      if (await this.$root.FnConfirm( "登出系統嗎？")) {
         this.$root.FnLogout()
      }
    },
  }
}
</script>

<style scoped>
</style>